<resources>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="crop__bar_height">56dp</dimen>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="title_common_height">44dip</dimen>
    <dimen name="adapter_item_text_size_sp">18sp</dimen><!-- adapter中的字体大小 -->
    <dimen name="adapter_lv_item_height">40dip</dimen><!-- adapter中的字体大小 -->
    <dimen name="activate_config_each_content_height">30dip</dimen>
    <dimen name="activate_config_each_content_margin_top">10dip</dimen>
    <dimen name="activate_config_each_content_text_size_sp">16sp</dimen><!-- 激活信息配置的字体大小 -->
    <dimen name="btn_page_bottom_height">40dip</dimen>
    <dimen name="btn_page_bottom_scanner_height">50dip</dimen>
    <dimen name="btn_page_bottom_scanner_text_size_sp">22sp</dimen>
    <dimen name="btn_page_bottom_text_size_sp">18sp</dimen>
    <dimen name="dialog_title_height">40dip</dimen><!-- 弹框标题栏高度 -->
    <dimen name="text_size_title_sp">22sp</dimen><!-- 标题栏的字体大小 -->
    <dimen name="dialog_bottom_height">40dip</dimen><!-- 弹框底部按钮高度 -->
    <dimen name="text_size_btn_sp">18sp</dimen><!-- 按钮的字体大小  -->
    <dimen name="text_size_normal_sp">18sp</dimen><!-- 正常文字的字体打下来  -->
    <dimen name="tv_p_list_lv_item_text_size_sp">20sp</dimen><!-- 产品名称列表的字体大小 -->
    <dimen name="pack_config_each_content_height">35dip</dimen><!-- 打包配置中的每栏高度 -->
    <dimen name="tv_single_label_item_text_size_sp">20sp</dimen><!-- 单标样式的字体大小 -->
    <dimen name="scanner_text_identify_each_content_height">30dip</dimen><!-- 扫码界面中，上方提示信息的间距 -->
    <dimen name="scanner_text_identify_text_size_sp">18sp</dimen><!-- 扫码界面中，上方提示信息的间距 -->
    <dimen name="train_invoice_config_each_content_height">35dip</dimen>
	<dimen name="train_invoice_config_horizontal_margin">15sp</dimen>
	<dimen name="login_et_height_50dip">38dip</dimen>
    <dimen name="login_et_margin_horizontal">26dip</dimen>
    <dimen name="login_et_padding_left">47dip</dimen>
    <dimen name="login_btn_margin_horizontal">38dip</dimen>
</resources>
